pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque GLib.IWrapper
- Method
  Pango.FontDescription `` To be added To be added: an object of type 'string' To be added: an object of type 'Pango.FontDescription' To be added
- Method
  Pango.FontDescription To be added To be added: an object of type 'Pango.FontDescription' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'bool' To be added
- Method
  System.String To be added To be added: an object of type 'string' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'bool' To be added
- Method
  Pango.FontDescription To be added To be added: an object of type 'Pango.FontDescription' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'bool' To be added
- Method
  System.String To be added To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Pango.FontMask' To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of FontDescription, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Pango.FontDescription'
  To be added
- Property
  System.UInt32 The GLib Type for Pango.FontDescription The GLib TYpe for the Pango.FontDescription class.
- Property
  Pango.Style `` To be added To be added: an object of type 'Pango.Style' To be added: an object of type 'Pango.Style' To be added
- Property
  Pango.Stretch `` To be added To be added: an object of type 'Pango.Stretch' To be added: an object of type 'Pango.Stretch' To be added
- Property
  Pango.FontMask To be added To be added: an object of type 'Pango.FontMask' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Pango.Variant `` To be added To be added: an object of type 'Pango.Variant' To be added: an object of type 'Pango.Variant' To be added
- Property
  Pango.Weight `` To be added To be added: an object of type 'Pango.Weight' To be added: an object of type 'Pango.Weight' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added